/*
Theme Name: Dimita Child
Theme URI: http://www.wpbingosite.com/dimita
Author: wpbingo
Description: This is a child theme for Dimita
Version: 1.0
Author URI: http://wpbingosite.com
Template: dimita
Text Domain: dimita-child
*/
/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/* ===== HEADER DESKTOP ===== */
.bwp-header .header-top {
    padding: 20px 0;
    min-height: 120px;
    box-sizing: border-box;
}

.bwp-header .wpbingoLogo img {
    height: 80px;            /* neo chiều cao ban đầu */
    max-height: 500px;       /* cho phép phóng to khi cần */
    width: auto;
    aspect-ratio: 3 / 1;    /* giữ tỉ lệ logo */
    display: block;
}
@media (max-width: 768px) {
    .bwp-header .header-top {
        padding: 10px 0;
        min-height: 90px;
    }

    .bwp-header .wpbingoLogo img {
        height: 56px;        /* neo trước */
        max-height: 130px;   /* cho phép to hơn */
        width: auto;
        aspect-ratio: 3 / 1;
    }
}
